creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -39.43257298577981
      lon: 143.9995248906805
    lr:
      lat: -39.43257298577981
      lon: 150.23035837487478
    ul:
      lat: -35.999239569318604
      lon: 143.9995248906805
    ur:
      lat: -35.999239569318604
      lon: 150.23035837487478
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 143.9995248906805
        y: -39.43257298577981
      lr:
        x: 150.23035837487478
        y: -39.43257298577981
      ul:
        x: 143.9995248906805
        y: -35.999239569318604
      ur:
        x: 150.23035837487478
        y: -35.999239569318604
    spatial_reference: EPSG:4283
id: 494a805d-1f7d-4160-ab74-69e38ae411c0
image:
  bands:
    Band_1:
      layer: '1'
      path: SJ55_Gypsum_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_gypsum_index
